#Do not edit app.griffon.* properties, they may change automatically. DO NOT put application configuration in here, it is not the right place!
#Tue Feb 24 22:58:26 MST 2009
app.version=0.2
app.griffon.version=0.9.5-rc2
app.name=FontPicker
app.toolkit=swing
archetype.default=0.9.5-rc2
plugins.swing=0.9.5-rc2
plugins.miglayout=0.3
